/*Common*/
.FilterCategory,.ListCategory,.pagging,.pagination a,.pagination span{display:inline-block}
.TitleCT,.SingleRow,.TitleITI,.Navigator{text-align:right}
.TitleITI,.pagination,.Navigator{direction:rtl}
/*CSS3*/
.ItemTI,.TitleCT,.SubTools,.pagination a,.pagination span{*behavior:url(/Css/persian/PIE.htc);behavior:url(/Css/persian/PIE.htc)\0/;-pie-lazy-init:true}
.CategoryTools,.CategoryTools .Triangle,.ColorTools span,.ItemTI{-webkit-transition:all 400ms ease-in-out;-moz-transition:all 400ms ease-in-out;-o-transition:all 400ms ease-in-out}
.ItemTI:hover{-webkit-box-shadow: #000 0 0 .25em;-moz-box-shadow: #000 0 0 .25em;box-shadow: #000 0 0 .25em}
.TitleCT{border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0}
.SubTools{border-radius:0 5px 5px 5px;-webkit-border-radius:0 5px 5px 5px;border-radius:0 5px 5px 5px}
.pagination a,.pagination span{border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
/**/
.ListCategory,.pagging,.TopListCategory{clear:both}
.CategoryTools,.CountVisit{position:relative}
.TitleCT,a.SingleRow,.Navigator span{color:#909090}
a.ActiveSingleRow{color:#6D6D6D}
.Navigator{width:385px;margin-right:10px}
.TitleCT,.Navigator{height:25px;line-height:2.5}
.TitleCT{width:78px;padding:0 5px;position:relative;border:1px solid transparent;display:block;cursor:pointer;z-index:30}
.TitleCT:hover,.ActiveCTools .TitleCT{color:#000}
.CategoryTools:hover .Triangle,.ActiveCTools .Triangle{border-color:#000 transparent transparent transparent}
.ActiveCTools .TitleCT,.SubTools{border-style:solid;border-color:#CCC}
.ActiveCTools .TitleCT{border-width:1px 1px 0 1px;background:#FFF}
.SubTools{width:140px;min-height:50px;position:absolute;border-width:1px;left:0px;top:25px;display:none;z-index:20;background:#FFF}
.SingleRow{clear:both;display:block;line-height:2;margin:5px 0;padding:0 20px 0 10px}
.SingleRow:hover{background-color:#F1F1F1}
.ActiveSingleRow{background:url(http://img.tebyan.net/ts/persian/ImageGallery/Tick.png) no-repeat 98% 4px}
.ListCategory{width:100%;position:relative}
.pagging{width:100%;margin-top:20px}
.ItemTI img{width:163px;height:112px;display:block}
.ItemTI{width:162px;margin:5px 10px 17px}
.TitleITI{height:37px;line-height:1.7;margin:5px;overflow:hidden}
.DetailsImage,.MoreEI,.IconCSlider{display:block;z-index:1}
.NewImage{width:37px;height:37px;top:3px;right:3px;background-position:0 0}
.QualityAndSizeImage{z-index:1;right:6px;top:104px}
.QualityImage,.SizeImage{width:27px;height:10px;margin-left:4px;z-index:1}
.QualityImage{background-position:0 -48px}
.SizeImage{background-position:0 -68px}
.LinkEndImage{display:block;height:116px}
/*Paging*/
.pagination{text-align:center}
.pagination a,.pagination span{float:none}
.pagination a,.pagination span{height:17px}
.pagination a,.pagination span{min-width:10px;line-height:1.5}
.pagination .prev,.pagination .next{min-width:27px;border-color:#B5B5B5}
.pagination a{
background:-webkit-gradient(linear, 0 0, 0 90%, from(#FFFFFF), to(#DDDBDB));
background:-moz-linear-gradient(#FFFFFF, #DDDBDB 90%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#DDDBDB',GradientType=0);
background:-ms-linear-gradient(top, #FFFFFF 0%, #DDDBDB 90%); /*IE10*/
background:-o-linear-gradient(top, #FFFFFF 0%, #DDDBDB 90%);
border-color:#DDD;
color:#5A5A5A
}
.pagination .current,.pagination .prev:hover,.pagination .next:hover,.pagination a:hover{
background:-webkit-gradient(linear, 0 0, 0 90%, from(#63D0FE), to(#58B0E7));
background:-moz-linear-gradient(#63D0FE, #58B0E7 90%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63D0FE',endColorstr='#58B0E7',GradientType=0);
background:-ms-linear-gradient(top, #63D0FE 0%, #58B0E7 90%); /*IE10*/
background:-o-linear-gradient(top, #63D0FE 0%, #58B0E7 90%);
border-color:#3390CA;
color:#FFF
}
.pagination .prev, .pagination .next
{
background:-webkit-gradient(linear, 0 0, 0 90%, from(#FFFFFF), to(#DCDADB));
background:-moz-linear-gradient(#FFFFFF, #DCDADB 90%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#DCDADB',GradientType=0);
background:-ms-linear-gradient(top, #FFFFFF 0%, #DCDADB 90%); /*IE10*/
background:-o-linear-gradient(top, #FFFFFF 0%, #DCDADB 90%);
color:#5A5A5A
}
.ListCategory .netdetails{height:66px}
.pagination .current.prev,.pagination .current.next{color:#FFF;border-color:#D6D6D6;background:#D6D6D6!important}
.RightPanel  .CustomBox.GroupingSuggested{margin-top:30px}
.CountVisit{visibility:hidden;left:4px;bottom:2px}
.ItemTI:hover .CountVisit{visibility:visible}

